Scientific Linux Security Update : cups on SL5.x, SL4.x, SL3.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.


Synopsis :

The remote Scientific Linux host is missing one or more security
updates.

Description :

Maurycy Prodeus discovered an integer overflow flaw in the way CUPS
processes PDF files. An attacker could create a malicious PDF file
that could potentially execute arbitrary code when printed.
(CVE-2007-3387)

See also :

http://www.nessus.org/u?fab0fa69

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)
Public Exploit Available : true

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60232 ()

Bugtraq ID:

CVE ID: CVE-2007-3387